package com.pcloud.book.keywords.vo;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/24 15:22
 */
public class SetRankVO implements Serializable {

    /**
     * 社群书设置关键词标识
     */
    private Long bookKeywordId;

    /**
     * 排序值
     */
    private Integer rank;

    public Long getBookKeywordId() {
        return bookKeywordId;
    }

    public void setBookKeywordId(Long bookKeywordId) {
        this.bookKeywordId = bookKeywordId;
    }

    public Integer getRank() {
        return rank;
    }

    public void setRank(Integer rank) {
        this.rank = rank;
    }

    @Override
    public String toString() {
        return "SetRankVO{" +
                "bookKeywordId=" + bookKeywordId +
                ", rank=" + rank +
                '}';
    }
}
